Click here to Skip to main content
15,033,219 members
Please Sign up or sign in to vote.
0.00/5 (No votes)
See more:
Hi,

I have SSDT 2012 and SSMS 2012 installed on my machine, but when I am running an SSIS package using a Console Application, then I am getting the following error: To run a SSIS package outside of SQL Server Data Tools you must install Populate FileCollection of Integration Services or higher.

It seems I need to have Integration Services Runtime installed on my local machine as well from where I am running the Console Application.

I have SQL Server 2012 client Version on my machine, but I don't have Integration Srevices runtime it seems, that's why its not showing up in the Services.

How can I install Integration Services Runtime on top of the SSDT or Sql Server 2012 when its installed already.

Can I install just the SQL Server express edition to run the SSIS packages?

What I have tried:

Googling, searching and asking for friends. Really struggling a lot to execute it, any help would be really appreciable.
Posted
Updated 10-Oct-16 14:03pm

1 solution

Only the full-blown SQL Server supports SSIS.
   
v2

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)




CodeProject, 20 Bay Street, 11th Floor Toronto, Ontario, Canada M5J 2N8 +1 (416) 849-8900